﻿@import url(layout.css);
html {
}
body {
	background-color: #000000;
	font-family: Calibri;
	font-size: 16px;
	padding: 0px;
	background-image: url('bgbody.png');/*bamboo from http://www.brushportfolio.com*/
	background-position: center top;
	background-repeat: repeat-y;
	background-color: #000000;
}
p {
	padding:0 15px 10px 15px;
	color:#ffffff;
}
img {
	padding: 5px;
}
/* Styles for DIV tags */
#container {
}
#masthead {
}
#navigation {
	background-color: #000;
	background-image: url('buttonOlIslander.png');
	background-repeat: repeat-x;
}
neat {
	padding:15;
}
html>body #navigation {
	overflow: hidden;
}
#content_container {
	padding: 0px;

	background-repeat: repeat;
}
#column_left {
	float: left;
	padding-top: 35px;
}
#column_right {
	padding-top: 35px;
}
#image {
	margin-bottom: 10px;
	margin-left: 10px;
}
#footer {
	color: #FFFF00;
	border-top: 1px solid #CCCCCC;
	border-top-width: 0px;
}
/* Styles for Masthead */
#masthead h1 {
	margin-bottom: 0;
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
}
#masthead h3 {
	margin-top: 0;
	margin-bottom: 0px;
	text-indent: 5em;
}
#masthead a {
	text-decoration: none;
}
/* Styles for Navigation */
#navigation ul {
	list-style-type: none;
	width: 100%;
	margin: 0;
	padding: 0;
}
#navigation li {
	float: left;

}
#navigation a {
	margin: 0 1px;
	padding: 5px;
	display: block;
	color: #FFFFFF;
	text-decoration: none;
	height: 48px;
	padding-top: 17px;
	width: 112px;
	border-right: 1px #fff solid;
	text-align: center;
	background-image: url('buttonOlIslander.png');
}
#navigation a:hover {
	color: #FF9933;
	text-decoration: none;
	border-right: 1px #FF9933 solid;
	padding-top: 17px;
	width: 112px;
	text-align: center;
	background-image: url('buttonOlIslander2.png');
	background-repeat: repeat;
}

/* Styles for Right Column */
#column_right h4 {
	color: #ffffff;
	margin-top: 0px;
}
#column_right p {
	color: #ffffff;
	margin-top: 0px;
}
#column_right a {
	color: #ffffff;
}
#column_right a:hover {
	color: #FF9933;
}
/* Styles for Left Column */
h1 {
	font-size: xx-large;
	color: #ffffff;
	margin-top: 0px;
}
h2 {
	font-size: x-large;
	color: #ffffff;
	margin-top: 0px;
}
h3 {
	font-size: large;
	color: #FF9933;
	margin-top: 0px;
}
h4 {
	font-size: medium;
	color: #FF9933;
	margin-top: 0px;
}
h5 { 
	font-size: x-small;
	margin-top: 0px;
}
h6 { 
	font-size: xx-small;
	margin-top: 0px;
}
a {
	color: #ffffff;
}
a:hover {
	color: #FF9933;
}
/* Styles for Footer */
#footer p {
	margin: 0;
	font-size: 0.85em;
	text-align: center;
}
#copyright {
	text-align: center;
}
#copyright p {
	font-size: 0.85em;
}
#footer a {
	color: #3F58BC;
}
#footer a:hover {
	color: #FF9933;
	text-decoration: none;
}
.style_bold {
	font-weight: bold;
}
.style_italic {
	font-style: italic;
}
#footer2 {
	
	margin:0px auto;
}
.about {
	
float:left;
padding:10px;
width: 355px;

}
.home {
	float:left;
	padding:0px;
	width:240px;
	margin-left:5px;
	margin-top:10px;
	text-align:center;
	height: 300px;
}
.home img {
	
	margin:0px;
	padding:0px;
}
.caption a, .caption a:hover, .caption a:visited{
	font-size:14px;
	text-decoration:none;
}